Subject: Linking Libraries
From: [email-masked] (Jos� Miguel Ca�ete Valde�n)

10 Jan 1997 13:39:48 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello Everybody.
I'm trying to link an import library (libcrtdll.a) for a dll
(crtdll.dll) to an object file obj.o. The problem is that I try with:
        ld obj.o -lcrtdll
and the linker returns an error: Cannot open -lcrtdll: not such file or
directory.
I have already set the variables PATH and GCC_EXEC_PREFIX to their
correct values.
Does anyone knows what am I doing wrong?

		Thanks and Happy New Year to Everybody
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".